Activity log for bug #1716109

Date Who What changed Old value New value Message
2017-09-09 10:26:01 zhangyangyang bug added bug
2017-09-09 10:26:11 zhangyangyang oslo.config: status New In Progress
2017-09-09 10:26:14 zhangyangyang oslo.config: assignee zhangyangyang (zhangyangyang)
2017-09-09 14:03:25 zhangyangyang bug task added swift
2017-09-09 14:03:40 zhangyangyang swift: status New In Progress
2017-09-09 14:03:45 zhangyangyang swift: assignee zhangyangyang (zhangyangyang)
2017-09-09 15:29:18 zhangyangyang bug task added solar
2017-09-09 15:29:32 zhangyangyang solar: status New In Progress
2017-09-09 15:29:36 zhangyangyang solar: assignee zhangyangyang (zhangyangyang)
2017-09-09 15:32:19 zhangyangyang bug task added astara
2017-09-09 15:33:04 zhangyangyang astara: status New In Progress
2017-09-09 15:33:08 zhangyangyang astara: assignee zhangyangyang (zhangyangyang)
2017-09-10 01:36:55 zhangyangyang bug task added surveil
2017-09-10 01:37:10 zhangyangyang surveil: status New In Progress
2017-09-10 01:37:14 zhangyangyang surveil: assignee zhangyangyang (zhangyangyang)
2017-09-10 01:48:43 zhangyangyang bug task added wsme
2017-09-10 01:49:02 zhangyangyang wsme: status New In Progress
2017-09-10 01:49:06 zhangyangyang wsme: assignee zhangyangyang (zhangyangyang)
2017-09-10 01:54:17 zhangyangyang bug task added swauth
2017-09-10 01:54:43 zhangyangyang swauth: status New In Progress
2017-09-10 01:54:49 zhangyangyang swauth: assignee zhangyangyang (zhangyangyang)
2017-09-26 18:20:52 Tim Burke swift: status In Progress Invalid
2018-01-22 16:09:04 Doug Hellmann oslo.config: status In Progress Triaged
2018-01-22 16:09:07 Doug Hellmann oslo.config: importance Undecided Low
2018-10-02 19:07:07 Ben Nemec oslo.config: status Triaged Fix Released